error al instalar paquete java

Imagen de begibela
0 puntos

Estoy instalando java. cuando pongo java -version
me sale que es la version 1.4 entonces hago como pone en el foro :
sudo update-alternatives --config java
pero solo me sale una alternativa: /usr/bin/gij-wrapper-4.1
que estoy haciendo mal?
Un saludo

Imagen de begibela
+1
0
-1

por favor que alguien me ayude

+1
0
-1